Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
General
cancel
Showing results for 
Search instead for 
Did you mean: 

HP SyS Management Hopepage and SuSE 10.1

david ash_1
Occasional Visitor

HP SyS Management Hopepage and SuSE 10.1

Attempting to install HPSMH in order to install the Array Configuration Utility in SuSE 10.1....but while installing I am faced with the following:

host:~ # rpm -i hpsmh-2.1.6-156.linux.x86_64.rpm
This Linux distribution is not supported.
error: %pre(hpsmh-2.1.6-156.x86_64) scriptlet failed, exit status 255
error: install: %pre scriptlet failed (2), skipping hpsmh-2.1.6-156


Doing an rpm -qp --scripts hpsmh-2.1.6-156.linux.x86_64.rpm reveals that SuSE 10.1 is not listed in the script. Anyone have a quick way around this or know of a SuSE 10.1 version? Thanks!